<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css"/>
</head>

<body>
    <div class="header" style="position: block;" >
        <div class="header-img" style="position: relative;" style="background-image: url('background.jpeg')">
            <i id="cross" class="fa fa-times fa-2x" aria-hidden="true"></i>

            <img src="logo.png"/>
        </div>
        <div class="header-nav">BUY CHAT COINS</div>
    </div>


    <div class="container" style=" margin-top:0px; ">
        <div class="card-deck" >
            
        <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" id="res">
          <div class="card">
            <div class="card-body" id="cardres">
                <div>
                <p class="coins">58585 </p>
                <h3 class="coinsname">CHAT COINS</h3>
                </div>
                <p class="coinsprice">&#128; 19.99</p>
                <button class="btnprice" href="#">
                    14.<span>99</span> </button>
             
            </div>
          </div>
          </div>
          <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" id="res">
            <div class="card">
              <div class="card-body" id="cardres">
                  <div>
                  <p class="coins">58585 </p>
                  <h3 class="coinsname">CHAT COINS</h3>
                  </div>
                  <p class="coinsprice">&#128; 19.99</p>
                  <button class="btnprice" href="#">
                      14.<span>99</span> </button>
               
              </div>
            </div>
            </div>

            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" id="res">
                <div class="card">
                  <div class="card-body" id="cardres">
                      <div>
                      <p class="coins">58585 </p>
                      <h3 class="coinsname">CHAT COINS</h3>
                      </div>
                      <p class="coinsprice">&#128; 19.99</p>
                      <button class="btnprice" href="#">
                          14.<span>99</span> </button>
                   
                  </div>
                </div>
                </div>

                <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" id="res">
                    <div class="card">
                      <div class="card-body" id="cardres">
                          <div>
                          <p class="coins">58585 </p>
                          <h3 class="coinsname">CHAT COINS</h3>
                          </div>
                          <p class="coinsprice">&#128; 19.99</p>
                          <button class="btnprice" href="#">
                              14.<span>99</span> </button>
                       
                      </div>
                    </div>
                    </div>

                   
                   

          
        </div>
      </div>
      <br>
      <br>
      

<nav id="navbar" >
    <div >
    <i style="color: #F4D279 !important;" class="fas fa-search fa-lg"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <i style="color: #F4D279 !important; "class="fas fa-comment-dots fa-lg"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <i style="color: #F4D279 !important; "class="fas fa-user fa-lg"></i>
    </div>
</nav>


</body>
</html>